﻿.col-in-catalog{top:-15px; }

#catalog-sections{ display:block; position:relative; }
/*#catalog-sections a{ color:#fff; text-decoration:none;}
#catalog-sections a:hover{ color:#EB5B7A; text-decoration: underline;}
*/
.menu li span{
	display:block;
	float: none;
}
.menu a{ display:block;	padding: 7px 10px;}
.seria-menu a{padding: 0px;}


.menu, .menu li ul {list-style: none outside none; /*padding-top:15px;*/}
.menu li {
	display:block;
	float: none;
    width: 25%;
    line-height:1.1;
}
.menu > li {
    cursor: pointer;
    float: none;
	width: 25%;
	display:block;
	padding: 10px 0;
	}
.menu li ul {
    display: block;
    position: absolute;
    width: 100%;
	left:-999em;
	margin-bottom:-20000px;
	padding-bottom:20000px;
	border-left: 1px solid #ddd; 
	background:url(images/bg_mega_menu_2.png) repeat-y;
	padding-top:6px;
}
.menu > li > ul {
	margin-left: 24.9%;
	top:0;
}
.menu > li:hover > ul {
    display: block;
	left:0;
}
.menu > li:hover { }
.menu > li > ul > li:hover > ul, .menu > li > ul > li > ul > li:hover > ul {
    display: block;
	left:0;
}
.menu > li > ul li:hover { }
.menu > li > ul > li > ul, .menu > li > ul > li > ul > li > ul {
    margin-left: 24.9%;
    top: 0;
}

.clear-both{clear:both; display: block; height:0px; }



.menu li.dir { }
.menu li.dir > span > a{background: url(images/arrow-bel-right.png) 96% 50% no-repeat; padding-right: 30px;}
.menu li.dir:hover > span > a{background: url(images/arrow-red-right.png) 96% 50% no-repeat;}


.menu li > span > a{ text-decoration: none;}
.menu li:hover > span > a{ text-decoration: underline;  color:#bf022b;}
.menu > li > span > a {
    color: #2e73f0;
	font-weight:bold;
    display: block;
    text-decoration: none;
	float:none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.menu > li:hover > span > a {
    text-decoration: underline;
    color: #bf022b;
}
.menu li:hover > span { background:#eee;}

ul.seria-menu{ padding: 3px 0 10px 0;}

.menu ul.seria-menu li span{
	display: inline;
	float: left;
	padding: 3px 6px;
	margin: 2px 7px;
	font-style:italic;
	font-size:90%;
	border-radius: 4px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5) inset;

}


.menu ul.seria-menu li span.new-seria{
	display: inline;
    box-shadow: 0 0 8px rgba(255, 0, 0, 0.5) inset;
}


.menu ul.seria-menu li:hover span{
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.8) inset;
	background: #fff;
}

.ie8 .menu ul.seria-menu li span{
	background: #fff;
	border:1px solid #ddd;
}
.ie8 .menu ul.seria-menu li:hover span{
	background: #fff;
	border:1px solid #999;
}


.menu ul.seria-menu li span a{
	display:block;
	float: none;
}

.menu li.dir:hover a { z-index:501;}
.menu li ul { z-index:500; position: absolute;}
.menu li.dir:hover > span, .menu li.dir-seria:hover > span{z-index:510; position:relative; /*background:url(images/bg_mega_menu_2_revers.png);*/ }

.menu li i.l_bt, .menu li i.l_top {display:none;}
.menu li:hover i.l_bt {position:absolute; display:block; bottom:-4px; right:0px; width:120px; height:5px; background:url(images/ten_menu_bt.png) 100% 100% no-repeat;}
.menu li:hover i.l_top {position:absolute; display:block; top:-4px; right:0px; width:120px; height:5px; background:url(images/ten_menu_top.png) 100% 0 no-repeat;}
.menu li ul {box-shadow:#000 2px 1px 8px;}



/*корректировка  стилей главного меню*/
#menu-main { overflow:hidden;}

#menu-main #menu-mega > li.activ {
	/*border-top: 4px solid #db002f;*/
	background: url(images/bg_menu_main_over.png) repeat-x top;
 }
	
	
#menu-main  a{ text-decoration: none;}
#menu-main  a:hover{ text-decoration: none; color:#bf022b;}

#menu-main #menu-mega {
	z-index:999;
	display:block;
	}
#menu-main #menu-mega > li{
	display: block;
	float: left;
	font-size:110%;
	border-top: 4px solid rgba(255, 255, 255, 0.3) ;
}

#menu-main #menu-mega > li > a{
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0px 15px;
	color: #fff;
	text-decoration: none;
	background: url(images/bg_menu_main_separator.png) no-repeat left 16px;
	text-transform: uppercase;
	}
#menu-main #menu-mega > li:hover > a{
	text-decoration: none;
	font-weight:bold;
	padding: 0px 11px;
	}
	
#menu-main #menu-mega > li:first-child > a{
	background: none;
	}
#menu-main #menu-mega > li:hover{
	border-top: 4px solid #db002f;
	background: #f3f3f3;
	}
#menu-main #menu-mega > li.selected{
	background: url(images/bg_menu_main_over.png) repeat-x top;
	}
 
#menu-main #menu-mega .sub{
	display:block;
	overflow:hidden;
	position:absolute;
	z-index:999;
	left:-999em;
	background: none;
	clear:both;
	width:100%;
}
#menu-main #menu-mega li:hover .sub {
	left:-1px;
	top: auto;
}
#menu-main .ten-w{
	margin-bottom: 32px;
	background-color:  #fff;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.7);
	background-image: none;
}

#menu-main .columns{ overflow: hidden;}
#menu-main .col{
	display:block;
	float: left; 
	border-left: 1px solid #ddd; 
	margin-bottom: -20000px; 
	padding-bottom: 20000px;
	background:url(images/bg_mega_menu_2.png) repeat-y;
	}
#menu-main .col-1-4{ width: 24.5%;}
#menu-main .col-2-4{ width: 49.8%;}
#menu-main .col-3-4{ width: 74.3%;}

#menu-main .col-in{ margin: 10px 15px 30px 15px; overflow: hidden; }
#menu-main .prod1 { width: 34%;}
#menu-main .prod2 { width: 19%;}
#menu-main .prod3 { width: 27%;}
#menu-main .prod4 { width: 19%;}
#menu-main .prod3-4 { width: 80%;}

#menu-main .col1{ 
	float: left;
	width: 56%;
	margin-right:2%;
	overflow-x:hidden;
}
#menu-main .col2{ 
	float: left;
	width: 40%;
	margin-right:2%;
	overflow-x:hidden;
}
#menu-main .col3{ 
	float: left;
	width: 300px;
	margin-right:10px;
	overflow-x:hidden;
}
#menu-main .col4{ 
	float: left;
	width: 350px;
	margin-right:10px;
	overflow-x:hidden;
}
#menu-main .col5{ 
	float: left;
	width: 100px;
	margin-right:10px;
	overflow-x:hidden;
	padding-top: 60px;
}

#menu-main .col-head a{
	display: block;
	color: #2e73f0;
	font-size: 100%;
	padding: 5px 0;
    font-weight:bold;
	text-decoration:none;
	}
#menu-main .col-head a:hover{
	text-decoration: underline;
	color: #bf022b;
	}
	
#menu-main .col-desc{
	display: block;
	width: 100%;
	color: #888;
	font-size: 80%;
	padding: 0 0 5px 0;
	text-decoration: none;
	}
#menu-main .col-text{
	display: block;
	color: #bdcce9;
	font-size: 90%;
	padding: 3px 0px 3px 10px;
	line-height: 1;		
	}

#menu-main #menu-mega > li:hover > a { color:#bf022b; }

#menu-main #menu-mega form {
	display: block;
	position: relative;
	margin: 15px 0;
	}	
#menu-main #menu-mega form select{
	display: block;
	width: 98%;
	padding: 2px 4px;
	background: url(images/bg_w_10.png);
	border: 1px solid #6991dd;
	color: #000
	}	
#menu-main #menu-mega form textarea{
	display: block;
	width: 95%;
	height: 140px;
	padding: 2px ;
	background: url(images/bg_w_10.png);
	border: 1px solid #6991dd;
	color: #fff;
	overflow: hidden;
	}
#menu-main #menu-mega form input[type=text]{
	display: block;
	width: 95%;
	padding: 2px 4px;
	background: url(images/bg_w_10.png);
	border: 1px solid #6991dd;
	color: #fff;
	}
#menu-main #menu-mega form input[type=submit]{
	border: none;
	color: #fff;
	font-size: 90%;
	}


#menu-main #menu-mega .form-need { color: red; }
#menu-main #menu-mega label { display: block; padding: 3px 0;}	
	
	
#menu-main .col-item-news{ display:block; clear: both; padding: 5px 0px 5px 0px;}
#menu-main .col-item-news-date{ display: block; width:70px; float:left; padding: 0px 5px 0px 0px; color: #000; font-size: 80%; float:left;}
#menu-main .col-item-news-title{ display: block;  font-size: 85%; line-height:1.3; margin:0 0 0 70px;}
#menu-main .col-item-news-title a{ color: #2e73f0; }
#menu-main .col-item-news-title a:hover{ color: #bf022b; text-decoration:underline; }

#menu-main .col-list {
display:block;
height:600pх;
overflow:hidden;
}
#menu-main .col-list > ul > li, .col-list > ul ul{
	display:block;
	float: left;
	max-width: 200px;
	margin-right:6px;
	overflow-x:hidden;
}
#menu-main .col-list > ul > li > a{	
	display: block;
	color: #fff;
	font-size: 100%;
	text-transform: uppercase;
	padding: 14px 0 2px 0;
	line-height: 1;		
}
#menu-main .col-list > ul ul li > a{	
	display: block;
	color: #bdcce9;
	font-size: 90%;
	padding: 2px 0px 6px 10px;
	line-height: 1;		
}


#menu-main .col-item-1ur a{
	display: block;
	color: #fff;
	font-size: 100%;
	/*text-transform: uppercase;*/
	/*color: #bdcce9;*/
	padding: 14px 0 2px 0;
	line-height: 1;
	}

[class*="col-item"] {
    margin-bottom:0 !important;
}

	
#menu-main .col-item-2ur a{
	display: block;
	color: #666;
	font-size: 90%;
	padding: 2px 0px 6px 10px !important;
	line-height: 1;	
	}	

#menu-main .col-item-2ur a:hover{
	text-decoration: underline;	}	
